{ config, pkgs, ... }:

{
  # Paquets spécifiques pour un ordinateur portable

  networking.networkmanager.enable = config.r6d.config-generator.laptop; # Activation d'un gestionnaire de réseau

  hardware.bluetooth.enable = config.r6d.config-generator.laptop;

  environment.systemPackages = with pkgs; pkgs.lib.mkIf config.r6d.config-generator.laptop [
    networkmanagerapplet
  ];

  services.xserver.synaptics = pkgs.lib.mkIf config.r6d.config-generator.laptop {
    enable = true;
    twoFingerScroll = true;
  };
}
